/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_11 {
	width: 100%; 
}

.span_2_of_11 {
	width: 66.1%; 
}

.span_1_of_11 {
	width: 30.2%;
	
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 1024px) {
	.span_3_of_11 {
		width: 100%; 
	}
	.span_2_of_11 {
		width: 100%; 
	}
	.span_1_of_11 {
		width: 25.2%;
		padding:10px;
		
		
		
		
	}
}


@media only screen and (max-width: 768px) {
	.span_3_of_11 {
		width: 100%; 
	}
	.span_2_of_11 {
		width: 100%; 
	}
	.span_1_of_11 {
		width: 28.2%;
		
		padding:10px;
		font-size:10px;
		
		
		
	}
}


@media only screen and (max-width: 640px) {
	.span_3_of_11 {
		width: 100%; 
	}
	.span_2_of_11 {
		width: 100%; 
	}
	.span_1_of_11 {
		width: 26%;
		font-size:12px;
		
		
		
	}
}



@media only screen and (max-width: 480px) {
	.span_3_of_11 {
		width: 100%; 
	}
	.span_2_of_11 {
		width: 100%; 
	}
	.span_1_of_11 {
		width: 100%;height:370px;
		
		
	}
}




























/*  GRID OF ELEVEN   ============================================================================= 

.span_11_of_11 {
	width: 100%;
}

.span_10_of_11 {
	width: 90.7%;
}

.span_9_of_11 {
	width: 81.47%;
}

.span_8_of_11 {
	width: 72.24%;
}

.span_7_of_11 {
	width: 63.01%; 
}

.span_6_of_11 {
	width: 53.78%; 
}

.span_5_of_11 {
	width: 44.55%; 
}

.span_4_of_11 {
	width: 35.32%; 
}

.span_3_of_11 {
	width: 26.09%;
}

.span_2_of_11 {
	width: 16.86%; 
}

.span_1_of_11 {
	width: 7.63%; 
}*/


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS

@media only screen and (max-width: 480px) {
	.span_11_of_11 {
		width: 100%; 
	}
	.span_10_of_11 {
		width: 100%; 
	}
	.span_9_of_11 {
		width: 100%; 
	}
	.span_8_of_11 {
		width: 100%; 
	}
	.span_7_of_11 {
		width: 100%; 
	}
	.span_6_of_11 {
		width: 100%; 
	}
	.span_5_of_11 {
		width: 100%; 
	}
	.span_4_of_11 {
		width: 100%; 
	}
	.span_3_of_11 {
		width: 100%; 
	}
	.span_2_of_11 {
		width: 100%; 
	}
	.span_1_of_11 {
		width: 100%; 
	}
}
 */







